#Fri Oct 07 01:00:50 EDT 2005
pluginName=Modello di debug JDI
providerName=Eclipse.org
descriptionCollection=Matrice
descriptionMap=Associa le voci
descriptionMapEntry=Chiave e valore
descriptionSWTComposite=Secondari
javaLineBreakpoint.name=Punti di interruzione riga Java
javaClassLoadBreakpoint.name=Punti di interruzione caricamento classe Java
javaExceptionBreakpoint.name=Punti di interruzione eccezione Java
javaWatchpoint.name=Punti di controllo Java
javaMethodBreakpoint.name=Punti di interruzione metodo Java
virtualMachineManagerImpl=org.eclipse.jdi.internal.VirtualMachineManagerImpl
javaLogicalStructures=Strutture logiche Java
